## rock-master-20.01-drivers-orogen-sonar-tritech 0.20160621

=== tasks/CMakeLists.txt ===
# Generated from orogen/lib/orogen/templates/tasks/CMakeLists.txt

include(sonar_tritechTaskLib)
ADD_LIBRARY(${SONAR_TRITECH_TASKLIB_NAME} SHARED 
    ${SONAR_TRITECH_TASKLIB_SOURCES})

add_dependencies(${SONAR_TRITECH_TASKLIB_NAME}
    regen-typekit)


TARGET_LINK_LIBRARIES(${SONAR_TRITECH_TASKLIB_NAME}
    ${OrocosRTT_LIBRARIES}
    ${SONAR_TRITECH_TASKLIB_DEPENDENT_LIBRARIES})
SET_TARGET_PROPERTIES(${SONAR_TRITECH_TASKLIB_NAME}
    PROPERTIES LINK_INTERFACE_LIBRARIES "${SONAR_TRITECH_TASKLIB_INTERFACE_LIBRARIES}")

INSTALL(TARGETS ${SONAR_TRITECH_TASKLIB_NAME}
    RUNTIME DESTINATION bin
    LIBRARY DESTINATION lib/orocos)

INSTALL(FILES ${SONAR_TRITECH_TASKLIB_HEADERS}
    DESTINATION include/orocos/sonar_tritech)

=== debian/changelog ===
rock-master-20.01-drivers-orogen-sonar-tritech (0.20160621-1~xenial) unstable; urgency=low

  * Package automatically built using 'apaka'
  * repository: github:/rock-drivers/drivers-orogen-sonar_tritech.git
  * branch: refs/heads/master
  * commit: d8a4ec98f4fd82cbd4934efa3dfd2bcd64cdbbb4
  * tag: 

 -- Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>  Sun, 09 Feb 2020 09:48:32 +0100

=== debian/control ===
Source: rock-master-20.01-drivers-orogen-sonar-tritech
Section: science
Priority: optional
Maintainer: Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>
Uploaders: Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>
Build-Depends: cdbs, debhelper (>= 8.0.0), pkg-config, dh-autoreconf, cmake, rock-master-20.01-base-orogen-std, rock-master-20.01-base-orogen-types, rock-master-20.01-base-types, rock-master-20.01-drivers-orogen-iodrivers-base, rock-master-20.01-drivers-sonar-tritech, rock-master-20.01-ruby-orogen, rock-master-20.01-tools-logger, rock-master-20.01-tools-orogen-cpp-proxies, rock-master-20.01-tools-orogen-metadata, rock-master-20.01-tools-orogen-model-exporter, rock-master-20.01-tools-service-discovery
Standards-Version: 3.9.2
Homepage: http://www.rock-robotics.org

Package: rock-master-20.01-drivers-orogen-sonar-tritech
Architecture: any
Depends: ${shlibs:Depends}, rock-master-20.01-base-orogen-std, rock-master-20.01-base-orogen-types, rock-master-20.01-base-types, rock-master-20.01-drivers-orogen-iodrivers-base, rock-master-20.01-drivers-sonar-tritech, rock-master-20.01-tools-logger, rock-master-20.01-tools-orogen-cpp-proxies, rock-master-20.01-tools-orogen-metadata, rock-master-20.01-tools-orogen-model-exporter, rock-master-20.01-tools-service-discovery
Description: Rock components for the drivers/sonar_tritech drivers
 Rock components for the drivers/sonar_tritech drivers
